libpoppler-glib-ruby1.8 0.19.3-1ubuntu3 (amd64 binary) in ubuntu maverick

 Poppler is a PDF rendering library based on xpdf PDF viewer. This package
 contains ruby bindings for Poppler.

Details

Package version:
0.19.3-1ubuntu3
Source:
"ruby-gnome2" 0.19.3-1ubuntu3 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Optional